<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Mi página con tablas</title>
</head>
<body>
    <table border="1" width="100%">
        <tr background="black">
            <td colspan="2"><h1>Encabezado</h1></td>
        </tr>
        <tr height="300px">
            <td width="20%">
                <ul>
                    <li><a href="#">Inicio</a></li>
                    <li><a href="#">Acerca de</a></li>
                    <li><a href="#">Contacto</a></li>
                </ul>
            </td>
            <td>
                <h2>Contenido principal</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Qui nostrum rerum dignissimos ducimus veritatis, fuga facilis officia similique ab molestiae laboriosam illo aliquid inventore facere aliquam impedit quia? Aperiam, voluptates?</p>
            </td>
        </tr>
        <tr>
            <td colspan="2">Pie de página</td>
        </tr>
    </table>
</body>
</html>
